[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: BitTorrent RPM for FC2?



On Mon, 2004-10-04 at 22:12, Michael Schwendt wrote:
> On Mon, 4 Oct 2004 23:10:37 +0200, Michael Schwendt wrote:
> 
> > On Mon, 04 Oct 2004 22:30:23 +0200, Søren Neigaard wrote:
> > 
> > > I found the RPM and installed it, but how do I run the program? Theres
> > > no "bittorrent" command?
> > > 
> > > I thought that maybe I needed the gui also, so I got that RPM, but when
> > > tying to install it I got:
> > > 
> > > error: Failed dependencies:
> > >         wxPython is needed by bittorrent-gui-3.4.1-0.fdr.2.a.1
> > 
> > Judging from the package revision, you need the wxPython package
> > from
> > 
> >   http://download.fedora.us/fedora/fedora/1/i386/RPMS.stable/
> 
> Subject line says FC2, but you refer to a FC1 package. You may need
> to fetch the bittorrent-gui package for FC2.

He already appears to have bittorrent-gui-3.4.1-0.fdr.2.a.1

It's the FC2 wxPython package that Søren will be needing to run
btdownloadgui.py

Paul.
-- 
Paul Howarth <paul city-fan org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]